@charset "UTF-8";

/*------------------------------------------ contents */

#GoldCrafts2027 {
	font-family: "Noto Serif JP", serif;
}
.f_gothic {
	font-family: "BIZ UDPGothic", sans-serif;
}
li {
	list-style: none;
}
.link_btn_blue {
	background-color: #A5C8FF;
}
.link_btn_pink {
	background-color: #FFBEDC;
}
.link_btn_white {
	background-color: #fff;
}
#GoldCrafts2027 a {
	transition: all .3s;
	text-decoration: none;
	color: #000;
}
#GoldCrafts2027 a:hover {
	opacity: .6;
}


/* 736px以下用（SP用）の記述------------------------------------------- */
@media screen and (max-width: 736px) {

#GoldCrafts2027 #main_ttl_area {
	background-image:url("../../../img/lp/2027GoldCrafts/mv.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	padding-bottom: 346%;
}
#GoldCrafts2027 #main_ttl_area .main_caption img:first-child {
	position: absolute;
	width: calc(386 / 750 * 100%);
	height: auto;
	top: 0;
	left: 25.0667%;
	margin-top: 96.2667%;
}
#GoldCrafts2027 #main_ttl_area .main_caption img:last-child {
	position: absolute;
	width: calc(386 / 750 * 100%);
	height: auto;
	top: 0;
	left: 25.0667%;
	margin-top: 115.2667%;
}


#GoldCrafts2027 #main_ttl_area .message {
	position: absolute;
	width: 72%;
	height: auto;
	top: 0;
	left: 15%;
	margin-top: 200%;
	text-align: center;
}
#GoldCrafts2027 #main_ttl_area .message .ttl {
	margin-bottom: 2%;
	font-size: 4vw;					/*30px*/
	font-weight: 700;
}
#GoldCrafts2027 #main_ttl_area .message .desc {
	margin-top: 0;
	font-size: 2.4vw;				/*18px*/
	font-weight: 600;
	letter-spacing: -0.05em;
}


#GoldCrafts2027 #main_ttl_area .creator {
	position: absolute;
	width: calc(600 / 750 * 100%);
	height: auto;
	top: 0;
	left: calc(75 / 750 * 100%);
	margin-top: 283.7333%;
}
#GoldCrafts2027 #main_ttl_area .creator img {
	position: absolute;
	width: calc(254 / 572 * 100%);
	height: auto;
	top: 0;
	left: 8.0702%;
	margin-top: 0%;
}
#GoldCrafts2027 #main_ttl_area .creator .creator_ttl {
	width: 41.7544%;
	margin-top: 20%;
	margin-left: 58.2456%;
	padding-bottom: 1%;
	font-size: 2.4vw;				/*18px*/
}
#GoldCrafts2027 #main_ttl_area .creator .creator_ttl .creator_name {
	padding: 0 2%;
	font-size: 3.466666vw;			/*26px*/
}
#GoldCrafts2027 #main_ttl_area .creator .creator_desc {
	margin-top: 16%;
	font-size: 2.133333vw;			/*16px*/
	letter-spacing: -0.065em;
}
#GoldCrafts2027 #main_ttl_area .item {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
	margin-top: 138.6667%;
}
#GoldCrafts2027 #main_ttl_area .item .product_link {
	display: inline-block;
	width: calc(400 / 750 * 100%);
	margin-top: 32%;
	margin-left: 23.33335%;
}


#GoldCrafts2027 .item .product_ttl,
#GoldCrafts2027 .item .product_spec {
	width: 100%;
	margin: 0;
}
#GoldCrafts2027 .item .product_price {
	margin-bottom: 0;
	padding: 3% 0;
	font-size: 2.133333vw;			/*16px*/
}
#GoldCrafts2027 .item .product_price span {
	font-size: 4.8vw;				/*36px*/
	line-height: 1.2;
}
#GoldCrafts2027 .item .link_btn_pink,
#GoldCrafts2027 .item .link_btn_white,
#GoldCrafts2027 .item .link_btn_blue {
	display: inline-block;
	/* width: 53.3333%; */
	margin: 0;
	padding: 1.2% 10%;
	border-radius: 30px;
	font-size: 2.4vw;				/*18px*/
	text-align: center;
}
#GoldCrafts2027 #main_ttl_area .item .link_btn_pink {
	width: 33%;
	margin-left: 23.5%;
}
#GoldCrafts2027 .item .product_price {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}


/* Section_01 */
#GoldCrafts2027 #sec_01 {
	background-image: url("../../../img/lp/2027GoldCrafts/bg_01.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	padding-bottom: 36%;
}
#GoldCrafts2027 #sec_01 .message {
	width: calc(570 / 750 * 100%);
	margin: 0 auto;
	text-align: center;
}
#GoldCrafts2027 #sec_01 .message .ttl {
	margin: 0;
	padding-top: calc(100 / 750 * 100%);
	font-size: 4vw;					/*30px*/
	font-weight: 700;
}
#GoldCrafts2027 #sec_01 .message .desc {
	margin: 4% 0 10%;
	font-size: 2.4vw;				/*18px*/
	font-weight: 600;
}


#GoldCrafts2027 #sec_01 .creator {
	margin: 9.4737% 0 18.5965%;
	padding: 1% 4%;
	background-color: #fff;
}
#GoldCrafts2027 #sec_01 .creator .creator_ttl {
	font-size: 1.6vw;				/*12px*/
	text-align: center;
}
#GoldCrafts2027 #sec_01 .creator .creator_ttl .creator_name {
	padding: 0 2%;
	font-size: 3.466666vw;			/*26px*/
}
#GoldCrafts2027 #sec_01 .creator .creator_desc {
	width: 100%;
	font-size: 2.133333vw;			/*16px*/
}


#GoldCrafts2027 #sec_01 .item {
	width: calc(570 / 750 * 100%);
	margin: 0 auto;
}
#GoldCrafts2027 #sec_01 .item .item_content .caption,
#GoldCrafts2027 #sec_01 .item .item_content .oban_caption {
	/* display: inline-block; */
	width: 100%;
	margin: 5.8667% auto;
	font-size: 3.2vw;				/*24px*/
	font-weight: 700;
	text-align: center;
}
#GoldCrafts2027 #sec_01 .main_img {
	width: 100%;
	height: auto;
}
#GoldCrafts2027 #sec_01 .item_02 .main_img {
	margin-top: 14%;
}



#GoldCrafts2027 #sec_01 .item .main_slider {				/* swiper_01 */
	position: relative;
    width: 100%;
    height: auto;
}
#GoldCrafts2027 #sec_01 .item .main_slider .main_img {
    display: block;
	width: 100%;
    height: auto;
}
#GoldCrafts2027 #sec_01 .item .sliderbar_01,
#GoldCrafts2027 #sec_01 .item .sliderbar_02 {
	position: absolute;
    top: 0;
	left: 45%;
	width: calc(82 / 750 * 100%);
    margin: 66% 0 0;
    z-index: 4;
}
#GoldCrafts2027 #sec_01 .item .sliderbar_01.none,
#GoldCrafts2027 #sec_01 .item .sliderbar_02.none {
	display: none;
}

#GoldCrafts2027 #sec_01 .item_rvs .main_slider {			/* swiper_02 */
	position: relative;
}
#GoldCrafts2027 #sec_01 .item_rvs .sliderbar_01,
#GoldCrafts2027 #sec_01 .item_rvs .sliderbar_02 {
	position: absolute;
    top: 0;
	left: 45%;
	width: calc(82 / 750 * 100%);
    margin: 66% 0 0;
    z-index: 4;
}




#GoldCrafts2027 #sec_01 .item_rvs .item_content .sub_img {	/* ケース入り画像 */
	margin-bottom: 3.5%;
}
#GoldCrafts2027 #sec_01 .item_rvs .item_content .link_btn_white {
	margin-bottom: 4%;
}

#GoldCrafts2027 #sec_01 .item .item_content .product_link {
	display: inline-block;
	width: calc(400 / 570 * 100%);
	margin: 8% calc(85 / 570 * 100%) 0;
}
#GoldCrafts2027 #sec_01 .item .item_content .link_btn_white {
	display: inline-block;
	width: 50%;
	margin: 0 15%;
}


#GoldCrafts2027 #sec_01 .item_02 .item_content .sub_container {	/* ケース入り商品画像のキャプション */
	display: flex;
	align-items: center;
	margin-bottom: 6%;
}
#GoldCrafts2027 #sec_01 .item_02 .item_content .sub_container .sub_img {
	display: inline-block;
	width: 57%;
}
#GoldCrafts2027 #sec_01 .item_02 .item_content .sub_container p {
	width: 43%;
	margin: 0%;
	font-size: 2.66667vw;				/*20px*/
	/* letter-spacing: -0.01em; */
}
#GoldCrafts2027 #sec_01 .item:last-child .main_img {
	margin-top: 16%;
}



/* Section_02 */
#GoldCrafts2027 #sec_02 {
	background-image: url("../../../img/lp/2027GoldCrafts/bg_02.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
	justify-content: center;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 10%;
}
#GoldCrafts2027 #sec_02 .item {
	width: 100%;
}
#GoldCrafts2027 #sec_02 .item:last-child .caption {
	/* padding-top: 4%; */
}
#GoldCrafts2027 #sec_02 .item img {
	width: calc(570 / 750 * 100%);
	margin: 0 calc(90 / 750 * 100%);
}
#GoldCrafts2027 #sec_02 .item .caption {
	/* width: calc(570 / 750 * 100%); */
	/* margin: 0 calc(90 / 750 * 100%); */
	padding-top: 9%;
}
#GoldCrafts2027 #sec_02 .item .product_link {
	display: inline-block;
	width: calc(400 / 750 * 100%);
	margin: 0 calc(175 / 750 * 100%);
}
#GoldCrafts2027 #sec_02 .item .product_link .product_ttl,
#GoldCrafts2027 #sec_02 .item .product_link .product_spec {
	width: 100%;
	margin: 0;
}
#GoldCrafts2027 #sec_02 .item .link_btn_blue {
	display: inline-block;
	width: 33.3333%;
	margin: 0 auto 0 23.33335%;
	padding: 0.5% 10%;
}


/* Section_03 */
#GoldCrafts2027 #sec_03 {
	background-image: url("../../../img/lp/2027GoldCrafts/bg_03.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	padding-bottom: 0%;
}
#GoldCrafts2027 #sec_03 .message {
	margin: 12% auto 2%;
	text-align: center;
}
#GoldCrafts2027 #sec_03 .message .ttl {
	margin: 0;
	font-size: 4vw;					/*30px*/
	font-weight: 700;
}
#GoldCrafts2027 #sec_03 .message .desc {
	margin: 2% 0 4%;
	font-size: 2.4vw;				/*18px*/
	font-weight: 600;
}


#GoldCrafts2027 #sec_03 .content .item {
	display: flex;
	align-items: center;
	width: calc(570 / 750 * 100%);
	margin: 9% auto;
}
#GoldCrafts2027 #sec_03 .content .item img {
	width: calc(250 / 570 * 100%);
	height: auto;
	flex-shrink: 0;
	object-fit: contain;
}
#GoldCrafts2027 #sec_03 .content .item_container {
	width: calc(280 / 570 * 100%);
	margin: 1% 0 1% calc(40 / 570 * 100%);
}
#GoldCrafts2027 #sec_03 .content .item_container .product_ttl,
#GoldCrafts2027 #sec_03 .content .item_container .product_spec {
	width: 100%;
	margin: 0;
}
#GoldCrafts2027 #sec_03 .content .item_container .product_link .product_spec {
	/* flex: 1; */
	margin: 0;
	width: 100%;
	height: auto;
}
#GoldCrafts2027 #sec_03 .content .item_container .link_btn_pink {
	display: inline-block;
	width: 80%;
	margin: 0;
}


#GoldCrafts2027 #sec_03 .notice_box {		/* 最下部　注釈 */
	width: 76%;
	margin: 2% 12%;
	font-size: 1.866666vw;			/*14px*/
}
#GoldCrafts2027 #sec_03 .notice_box li {
	margin: 0;
}
#GoldCrafts2027 .pane_topic_path {
	margin-bottom: 0;
}
#GoldCrafts2027 .pane_topic_path .wrap {
	width: 76%;
	margin: 2% 12% 0;
	padding-top: 0;
}
#GoldCrafts2027 .pane_topic_path .wrap .block_topic_path_list {
	font-size: 1.866666vw;			/*14px*/
}




/* 736px以下用（SP用）の記述 end--------------------------------------- */
}



/* 737px以上用（PC用）の記述------------------------------------------- */
@media screen and (min-width: 737px) {

#GoldCrafts2027 {
	margin: 0 auto;
	max-width: 1400px;
	min-width: 1200px;
}


/* 商品　共通 */
#GoldCrafts2027 .item .product_price {
	margin-bottom: 0;
	padding: 2% 0;
	font-size: clamp(13.71428571px, 1.142857143vw, 16px);
}
#GoldCrafts2027 .item .product_price span {
	font-size: clamp(22.28571429px, 1.857142857vw, 26px);
}
#GoldCrafts2027 .item .link_btn_pink,
#GoldCrafts2027 .item .link_btn_white,
#GoldCrafts2027 .item .link_btn_blue {
	display: inline-block;
	margin: 0;
	padding: 1.2% 10%;
	border-radius: 30px;
	font-size: clamp(15.42857143px, 1.285714286vw, 18px);
	text-align: center;
}
#GoldCrafts2027 .item .product_price {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}


/* Main Visual */
#GoldCrafts2027 #main_ttl_area {
	background-image: url("../../../img/lp/2027GoldCrafts/mv_pc.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	padding-bottom: 92%;
}
#GoldCrafts2027 #main_ttl_area .main_caption {
	position: absolute;
	width: calc(386 / 1400 * 100%);
	height: auto;
	top: 0;
	left: 36.2143%;
	margin-top: 38.2857%;
}
#GoldCrafts2027 #main_ttl_area .message {
	position: absolute;
	width: 46%;
	height: auto;
	top: 0;
	left: 11.4286%;
	margin-top: 59.8571%;
	font-weight: 600;
}
#GoldCrafts2027 #main_ttl_area .message .ttl {
	margin-top: 0;
	margin-bottom: 2%;
	font-size: clamp(27.42857143px, 2.285714286vw, 32px);
	/* letter-spacing: -0.02em; */
}
#GoldCrafts2027 #main_ttl_area .message .desc {
	margin-top: 0;
	font-size: clamp(17.14285714px, 1.428571429vw, 20px);
	letter-spacing: -0.05em;
}
#GoldCrafts2027 #main_ttl_area .creator {
	position: absolute;
	/* width: 43.2857%; */
	width: calc(608 / 1400 * 100%);
	height: auto;
	top: 0;
	left: 11.4286%;
	margin-top: 74.4286%;
}
#GoldCrafts2027 #main_ttl_area .creator img {
	position: absolute;
	width: calc(184 / 608 * 100%);
	height: auto;
	top: 0;
	left: 0;
	margin-top: 0;
}
#GoldCrafts2027 #main_ttl_area .creator .creator_ttl {
	position: absolute;
	width: 67%;
	margin-top: 1%;
	margin-left: 16.3934%;
	padding-left: 16.0656%;
	padding-bottom: 1%;
	border-bottom: 1px solid #000;
	font-size: clamp(13.71428571px, 1.142857143vw, 16px);
}
#GoldCrafts2027 #main_ttl_area .creator .creator_ttl .creator_name {
	padding: 0 4%;
	font-size: clamp(20.57142857px, 1.714285714vw, 24px);
}
#GoldCrafts2027 #main_ttl_area .creator .creator_desc {
	margin-top: 10%;
	padding-left: 32.459%;
	font-size: clamp(12px, 1vw, 14px);
	/* letter-spacing: -0.12em; */
	letter-spacing: -0.05em;
	line-height: 1.6;
}
#GoldCrafts2027 #main_ttl_area .item {
	position: absolute;
	width: calc(454 / 1400 * 100%);
	height: auto;
	top: 0;
	left: 61.0714%;
	margin-top: 57%;
}
#GoldCrafts2027 #main_ttl_area .item .product_link {
	display: inline-block;
	width: calc(364 / 454 * 100%);
	margin: 6% 0 0 7%;
}
#GoldCrafts2027 #main_ttl_area .item .product_link .product_price,
#GoldCrafts2027 #main_ttl_area .item .product_link .product_spec {
	display: inline-block;
	width: 100%;
}
#GoldCrafts2027 #main_ttl_area .item .link_btn_pink {
	width: 60%;
	margin-left: 7%;
}


/* Section_01 */
#GoldCrafts2027 #sec_01 {
	background-image: url("../../../img/lp/2027GoldCrafts/bg_01_pc.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding-bottom: 4em;
}
#GoldCrafts2027 #sec_01 .message {
	margin: 0 auto;
	text-align: center;
	font-weight: 600;
	line-height: 1;
}
#GoldCrafts2027 #sec_01 .message .ttl {
	margin: 0;
	padding-top: 7.1429%;
	padding-bottom: 1.4286%;
	font-size: clamp(27.42857143px, 2.285714286vw, 32px);
}
#GoldCrafts2027 #sec_01 .message .desc {
	margin: 0;
	padding-bottom: 7%;
	font-size: clamp(17.14285714px, 1.428571429vw, 20px);
}


#GoldCrafts2027 #sec_01 .item {
	display: flex;
	align-items: center;
	margin-bottom: 10%;
}
#GoldCrafts2027 #sec_01 .item .item_content .caption {
	/* display: inline-block; */
	margin-top: 0;
	font-size: clamp(20.57142857px, 1.714285714vw, 24px);
	line-height: 1.6;
	font-weight: 600;
	letter-spacing: -0.03em;
}
#GoldCrafts2027 #sec_01 .item .main_img {
	width: calc(790 / 1400 * 100%);
    height: auto;
}


#GoldCrafts2027 #sec_01 .item .main_slider {					/* swiper_01 */
	position: relative;
	width: calc(790 / 1400 * 100%);
    height: auto;
}
#GoldCrafts2027 #sec_01 .item .main_slider .main_img {
    width: 100%;
    height: auto;
    display: block;
}
#GoldCrafts2027 #sec_01 .item .sliderbar_01,
#GoldCrafts2027 #sec_01 .item .sliderbar_02 {
	position: absolute;
    top: 0;
	left: 45%;
	width: 10%;
    margin: 77% 0 0;
    z-index: 4;
}
#GoldCrafts2027 #sec_01 .item .sliderbar_01.none,
#GoldCrafts2027 #sec_01 .item .sliderbar_02.none {
	display: none;
}
#GoldCrafts2027 #sec_01 .item_rvs .main_slider {				/* swiper_02 */
	position: relative;
}
#GoldCrafts2027 #sec_01 .item_rvs .sliderbar_01,
#GoldCrafts2027 #sec_01 .item_rvs .sliderbar_02 {
	position: absolute;
    top: 0;
	left: 45%;
	width: 10%;
    margin: 72% 0 0;
    z-index: 4;
}



#GoldCrafts2027 #sec_01 .item .item_content {				/* 画像左配置 (hitsuji_01)*/
	width: calc(552 / 1400 * 100%);
	margin-left: calc(58 / 1400 * 100%);
}
#GoldCrafts2027 #sec_01 .item .item_content .sub_img {		/* ケース入り画像 */
	display: block;
	width: calc(260 / 552 * 100%);
	height: auto;
	margin-bottom: 4%;
}
#GoldCrafts2027 #sec_01 .item .item_content .product_link {
	display: inline-block;
	width: calc(402 / 552 * 100%);
}
#GoldCrafts2027 #sec_01 .item .item_content .product_price {
	/* display: inline-block; */
	/* width: calc(402 / 552 * 100%); */
}
#GoldCrafts2027 #sec_01 .item .item_content .link_btn_white {
	display: inline-block;
	width: 52.5%;
}

#GoldCrafts2027 #sec_01 .creator {
	width: 100%;
	margin-top: 4%;
	margin-right: 0;
	padding: 1% 6%;
	background-color: #fff;
}
#GoldCrafts2027 #sec_01 .creator .creator_ttl {
	font-size: clamp(13.71428571px, 1.142857143vw, 16px);
}
#GoldCrafts2027 #sec_01 .creator .creator_ttl .creator_name {
	padding: 0 2%;
	font-size: clamp(20.57142857px, 1.714285714vw, 24px);
}
#GoldCrafts2027 #sec_01 .creator .creator_desc {
	width: 67%;
	font-size: clamp(12px, 1vw, 14px);
	/* letter-spacing: -0.057em; */
}


#GoldCrafts2027 #sec_01 .item_rvs .main_slider,
#GoldCrafts2027 #sec_01 .item_rvs .main_img {				/* 画像右配置 (hitsuji_02)*/
	order: 2;
}
#GoldCrafts2027 #sec_01 .item_rvs .item_content {
	order: 1;
	width: calc(462 / 1400 * 100%);;
	margin-left: calc(148 / 1400 * 100%);
	margin-right: 0;
}
#GoldCrafts2027 #sec_01 .item_rvs .item_content .sub_img {	/* ケース入り画像 */
	display: block;
	width: calc(288 / 462 * 100%);
	height: auto;
	margin-top: 4%;
	margin-bottom: 8%;
}
#GoldCrafts2027 #sec_01 .item_rvs .item_content .product_link {
	display: inline-block;
	width: calc(402 / 462 * 100%);
}
#GoldCrafts2027 #sec_01 .item_rvs .item_content .product_price {
	display: inline-block;
	width: 100%;
}
#GoldCrafts2027 #sec_01 .item_rvs .item_content .link_btn_white {
	display: inline-block;
	width: 67%;
}


#GoldCrafts2027 #sec_01 .item_02 {	
	justify-content: center;
	width: calc(1100 / 1400 * 100%);
	margin: 10% auto 8%;
}
#GoldCrafts2027 #sec_01 .item_02 .main_img {				/* Swiperなし 画像左配置 (hitsuji_03) */
	width: calc(642 / 1100 * 100%);
	height: auto;
}
#GoldCrafts2027 #sec_01 .item_02 .item_content {
	width: calc(402 / 1100 * 100%);
	margin-left: calc(56 / 1100 * 100%);
}
#GoldCrafts2027 #sec_01 .item_02 .item_content .sub_container {	/* ケース入り商品画像のキャプション */
	display: flex;
	align-items: center;
	margin-top: 1%;
	margin-bottom: 3%;
}
#GoldCrafts2027 #sec_01 .item_02 .item_content .sub_container .sub_img {		/* ケース入り画像 */
	width: calc(198 / 402 * 100%);
	margin-bottom: 3%;
}
#GoldCrafts2027 #sec_01 .item_02 .item_content .sub_container p {
	margin: 0 0 5% 4%;
	font-size: clamp(13.71428571px, 1.142857143vw, 16px);
	letter-spacing: -0.07em;
}
#GoldCrafts2027 #sec_01 .item_02 .item_content .product_link {
	display: inline-block;
	width: 100%;
}
#GoldCrafts2027 #sec_01 .item_02 .item_content .product_price {
	display: inline-block;
	width: 100%;
}
#GoldCrafts2027 #sec_01 .item_02 .item_content .link_btn_white {
	display: inline-block;
	width: 80%;
}


#GoldCrafts2027 #sec_01 .item_rvs.item_02 .item_content {		/* Swiperなし 画像右配置 (hitsuji_04) */
	width: calc(402 / 1100 * 100%);
	margin-left: 0;
	margin-right: calc(56 / 1100 * 100%);
}
#GoldCrafts2027 #sec_01 .item_rvs.item_02 .item_content .sub_img {		/* ケース入り画像 */
	width: calc(208 / 402 * 100%);
	margin-top: 0;
}
#GoldCrafts2027 #sec_01 .item_rvs.item_02 .item_content .link_btn_white {
	display: inline-block;
	width: 80%;
	margin-top: 0;
}


#GoldCrafts2027 #sec_01 .item_rvs:last-child {					/* 大判 */
	justify-content: center;
	width: calc(892 / 1400 * 100%);
	margin: 0 auto 8%;
}
#GoldCrafts2027 #sec_01 .item_rvs:last-child img {				/* 商品画像 */
	width: calc(380 / 892 * 100%);
}
#GoldCrafts2027 #sec_01 .item_rvs:last-child .item_content {
	width: calc(512 / 892 * 100%);
	margin: 0;
}
#GoldCrafts2027 #sec_01 .item_rvs:last-child .item_content .oban_caption {
	margin-bottom: 8%;
	font-size: clamp(22.28571429px, 1.857142857vw, 26px);
	font-weight: 600;
	letter-spacing: -0.05em;
}
#GoldCrafts2027 #sec_01 .item_rvs:last-child .item_content .product_link {
	display: inline-block;
	width: calc(402 / 512 * 100%);
}
#GoldCrafts2027 #sec_01 .item_rvs:last-child .item_content .product_ttl,
#GoldCrafts2027 #sec_01 .item_rvs:last-child .item_content .product_price,
#GoldCrafts2027 #sec_01 .item_rvs:last-child .item_content .product_spec {
	width: 100%;
}
#GoldCrafts2027 #sec_01 .item_rvs:last-child .item_content .link_btn_white {
	display: inline-block;
	width: 58%;
	margin-top: 0;
}


/* Section_02 */
#GoldCrafts2027 #sec_02 {
	background-image: url("../../../img/lp/2027GoldCrafts/bg_02_pc.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	width: 100%;
	height: auto;
	margin: 6% auto 0;
	padding-bottom: 6%;
}
#GoldCrafts2027 #sec_02 .item {
	display: flex;
	flex-direction: column;
	width: calc(550 / 1400 * 100%);
}
#GoldCrafts2027 #sec_02 .item img {		/*商品画像*/
	margin: 0 10% 6%;
}
#GoldCrafts2027 #sec_02 .item .caption {
	margin: 14% 0 6%;
}
#GoldCrafts2027 #sec_02 .item .product_link {
	display: flex;
	flex-direction: column;
	flex: 1;
	width: calc(370 / 550 * 100%);
	margin: 0 calc(90 / 550 * 100%);
}
#GoldCrafts2027 #sec_02 .item .product_link .product_ttl {
	margin: 0;
}
#GoldCrafts2027 #sec_02 .item .product_link .product_spec {
	flex: 1;
	margin: 0;
}
#GoldCrafts2027 #sec_02 .item .link_btn_blue {
	display: inline-block;
	width: 47%;
	margin: 0 calc(90 / 550 * 100%);
}


/* Section_03 */
#GoldCrafts2027 #sec_03 {
	background-image: url("../../../img/lp/2027GoldCrafts/bg_03_pc.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	padding-bottom: 0%;
}
#GoldCrafts2027 #sec_03 .message {
	margin: 6.85714% auto 2%;
	text-align: center;
	font-weight: 600;
}
#GoldCrafts2027 #sec_03 .message .ttl {
	margin: 0;
	font-size: clamp(27.42857143px, 2.285714286vw, 32px);
}
#GoldCrafts2027 #sec_03 .message .desc {
	margin: 0;
	font-size: clamp(17.14285714px, 1.428571429vw, 20px);
}


#GoldCrafts2027 #sec_03 .content {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: calc(1100 / 1400 * 100%);
	margin: 0 auto;
}
#GoldCrafts2027 #sec_03 .content .item {
	display: flex;
	flex-direction: column;
	width: calc(550 / 1100 * 100%);
	margin: 3% auto;
}
#GoldCrafts2027 #sec_03 .content .item.item_spacing {
	margin-top: 0;
}
#GoldCrafts2027 #sec_03 .content .item img {
	width: calc(380 / 550 * 100%);
	margin: 0 auto;
}
#GoldCrafts2027 #sec_03 .content .item .item_container {
	display: flex;
	flex-direction: column;
	flex: 1;
	width: calc(380 / 550 * 100%);
	margin: 5% 16% 1%;
}

#GoldCrafts2027 #sec_03 .content .item .product_link {
	display: flex;
	flex-direction: column;
	flex: 1;
}
#GoldCrafts2027 #sec_03 .content .item .product_link .product_ttl,
#GoldCrafts2027 #sec_03 .content .item .product_link .product_spec {
	width: 100%;
}
#GoldCrafts2027 #sec_03 .content .item .product_ttl.item_spacing {
	margin-top: 8%;
}

#GoldCrafts2027 #sec_03 .content .item .product_link .product_spec {
	width: 100%;
	height: auto;
	margin: 0;
}
#GoldCrafts2027 #sec_03 .content .item .product_link .product_spec.item_spacing {
	height: clamp(58.285714286px, 4.857142857vw, 68px);
}
#GoldCrafts2027 #sec_03 .content .item .link_btn_pink {
	display: inline-block;
	width: 80%;
	margin: 0;
}



#GoldCrafts2027 #sec_03 .notice_box {		/* 最下部　注釈 */
	width: 85.72%;
	margin: 2% auto;
	font-size: clamp(10.285714286px, 0.857142857vw, 12px);
}
#GoldCrafts2027 #sec_03 .notice_box li {
	margin: 0;
}

#GoldCrafts2027 .pane_topic_path {
	width: 85.72%;
	margin: 0 7.14%;
}
#GoldCrafts2027 .pane_topic_path .wrap {
	width: 100%;
}
#GoldCrafts2027 .pane_topic_path .wrap .block_topic_path_list {
	padding-bottom: 1em;
	font-size: clamp(10.285714286px, 0.857142857vw, 12px);
}



/* 737px以上用（PC用）の記述 end--------------------------------------- */
}
